@media (max-width: 479px) {
    .col {
        width: 100% !important;
    }
}
@media(min-width:30em){.row{width:100%;display:table;table-layout:fixed; max-width: 1200px; margin: auto;}.col{display:table-cell; vertical-align: top;}}
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
*, *:focus {
  outline: none !important;
}
a {
    -webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    cursor: pointer;
    text-decoration: none;
    color: inherit;
}
ul {
    /*list-style-image: url(images/list_style.png);*/
}
html {
  font: 100%/1.5 'Exo', sans-serif;
  font-weight: 400;
  color: #0F2849;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}
body {
    padding: 0;
    margin: 0;
    border: 0;
    color: #0F2849;
    background: #ffffff;
}
h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    padding: 0;
    font-weight: normal;
}
p {
    color: #0F2849;
}
p a {
    font-weight: bold;
    color: #0F2849;
    text-decoration: underline;
}
header, menu, section, article, footer {
    display: block;
    width: 100%;
    text-align: center;
}
.mont {
    font-family: 'Montserrat', sans-serif;
}
.exo {
    font-family: 'Exo', sans-serif;
}
.vMiddle {
    vertical-align: middle !important;
}
.vTop {
    vertical-align: top!important;
}
.vBottom {
    vertical-align: bottom !important;
}

.tLeft {
    text-align: left;
}
.tCenter {
    text-align: center;
}
.tRight {
    text-align: right;
}
.tJust {
    text-align: justify;
}
.autoMargin {
    margin: auto;
}
.noMargin {
    margin: 0;
}
.noPadding {
    padding: 0 !important;
}
.noDisplay {
    display: none !important;
}
.inlineBlockDisplay {
    display: inline-block !important;
}
.inlineDisplay {
    display: inline !important;
}
.blockDisplay {
    display: block !important;
}
.relPos {
    position: relative;
}
.absPos {
    position: absolute;
}
.statPos {
    position: static;
}
.fixPos {
    position: fixed;
}
.rightFloat {
    float: right;
}
.leftFloat {
    float: left;
}
.noFloat {
    float: none;
}
.clear {
    clear: both;
}
.under {
    text-decoration: underline;
}

.gallery {
    margin-top: 20px;
}
.gallery > div {
    display: inline-block;
    width: 20%;
    margin: 10px;
    overflow: hidden;
    border-radius: 10px;
}
.gallery > div a {
    border-radius: 10px;
}
.gallery > div img {
    border-radius: 10px;
    -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.gallery > div img:hover {
    transform: scale(1.2); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
.header {
    padding-bottom: 48px; padding-top: 30px; background-image: url(images/header-img.jpg); background-repeat: no-repeat; background-size: 100% 100%; background-position: center;
}
.header .logo {
    color: #ffffff; font-size: 25px;
    width: 40%;
}
.header .logo img {
    margin-right: 20px;
}
.header .topMenu {
    font-weight: bold; color: #ffffff; text-transform: uppercase; margin: 0 20px;
    vertical-align: top;
    margin-top: 30px;
}
.header .topMenu a {
    padding: 5px;
}
.header .topMenu a:hover, .header .topMenu a.active {
    border-bottom: 1px solid;
}
.header .topMenu.eng {
    position: relative;
    margin-top: 0;
}

.header .menu {
    background: #ffffff; box-shadow: 0 2px 14px 0 rgba(0, 0, 0, 0.13); padding: 25px 0; margin-top: 30px;
}
.header .menu .desktop-menu a {
    margin: 0 15px; padding: 15px 10px; text-transform: uppercase; font-family: 'Montserrat', sans-serif; font-size: 13px; font-weight: bold; color: #605f5f;
}
.header .menu a:hover, .header .menu a.active {
    color: #31369f;
}

.header .mobile-menu {
    display: none;
    padding-left: 2%;
    font-size: 20px;
}
.header .mobile-menu > a {
    padding: 10px;
}
.header .submenuScroll {
    display: none;
}
.header .submenuScroll a {
    padding: 10px 20px; font-family: 'Montserrat', sans-serif; text-transform: uppercase; font-size: 13px; font-weight: bold; color: #605f5f; display: inline-block; margin: 10px 0;
}
.header .submenuScroll a.hasSub {
    margin-bottom: 0;
}
.header .submenuScroll a.sub {
    font-size: 11px; margin: 0; margin-left: 20px;
}
.header .submenuScroll a:hover, .header .submenuScroll a.active {
    background: #31369f; color: #ffffff;
}


@media (max-width: 1100px) {
    .header .menu .desktop-menu a {
        margin: 0 5px;
    }
}

@media (max-width: 980px) {
    .header .menu .desktop-menu, .header .topMenu {
        display: none !important;
    }
    .header .logo {
        width: 100%;
        text-align: center;
    }
    .header .mobile-menu {
        display: block;
    }
    .header {
        background-size: auto 100%;
    }
}

section.top {
    padding-top: 20px; 
}
section.top .mainPage {
    margin-top: 60px;
    padding-bottom: 100px;
}
section.top h1 {
    font-size: 34px; margin-bottom: 40px;
    text-transform: uppercase;
}
section.top h3 {
    font-size: 26px;
}
section.top .subMenu {
    padding: 10px 15px; color: rgba(0, 0, 0, 0.54); border: 1px solid; text-transform: uppercase;
}
section.top .subMenu.active, section.top .subMenu:hover {
    color: #31369f;
}
.btn.border {
    padding: 15px 20px; border: 1px solid; font-size: 14px; line-height: 1.14; color: #23272b; text-transform: uppercase;
}
.btn.border:hover {
    background: #31369f;
    color: #ffffff;
}
section.cikkList {
    background: #f6f6f6; padding-top: 75px; padding-bottom: 60px;
}
section.cikkList .cikkBox {
    width: 31%; height: 350px; background: #ffffff; margin-bottom: 40px;
}

section.cikkList .cikkBox:nth-child(3n+2) {
    margin: 0 3%;
}

section.cikkList .cikkBox .image {
    height: 52%;
}
section.cikkList .cikkBox .image .col {
    height: 52%;
}
section.cikkList .cikkBox .image .col div {
    overflow: hidden; max-height: 182px;
}
section.cikkList .cikkBox .image .col div img {
    max-width: 100%; height: auto;
}
section.cikkList .cikkBox .date {
    font-size: 11px; color: #9b9b9b; padding: 5px 20px;
}
section.cikkList .cikkBox .text {
    height: 24.3%;
}
section.cikkList .cikkBox .text div {
    font-size: 15px; color: rgba(0, 0, 0, 0.87); line-height: 1.67; padding: 5px 20px;
}
section.cikkList .cikkBox .more {
    height: 16.3%;
}
section.cikkList .cikkBox .more div {
    font-size: 15px; color: rgba(0, 0, 0, 0.87); line-height: 1.67; padding: 5px 20px;
}
section.cikkList .cikkBox .more div a {
    padding: 15px 20px; font-size: 12px; line-height: 1.33; color: #605f5f; text-transform: uppercase; background-color: #eeeeee;
    border: 1px solid transparent;
}
section.cikkList .cikkBox .more div a:hover {
    border: 1px solid;
    background: none;
}

@media (max-width: 980px) {
    section.cikkList .cikkBox:nth-child(3n+2) {
        margin: 0 10px;
    }
}
@media (max-width: 860px) {
    section.cikkList .cikkBox:nth-child(3n+2) {
        margin: 0;
    }
    section.cikkList .cikkBox {
        display: block;
        width: 98%;
        height: auto;
        margin: auto;
        margin-bottom: 20px !important;
    }
    section.cikkList .cikkBox .image {
        height: auto;
        min-height: 182px;
    }
    section.cikkList .cikkBox .image .col {
        height: auto;
    }
    section.cikkList .cikkBox .image .col div {
        max-height: 100%;
    }
    section.top .subMenu {
        display: none !important;
    }
}

section.cikkList .moreNews {
    padding: 15px 20px; border: 1px solid; font-size: 14px; line-height: 1.14; color: #23272b; text-transform: uppercase;
}
section.cikkList .moreNews:hover {
    border: 1px solid;
    background: #ffffff;
}
section.cikkList .innerText {
    padding: 0 5%;
}
section.cikkList .innerText h1, .eladoSor h1 {
    font-size: 34px; color: #252525; margin-bottom: 35px;
}
section.cikkList .innerText h2, .eladoSor h2 {
    font-size: 20px; color: #31369f; line-height: 1.6; margin-bottom: 35px;
}
section.cikkList .innerText h3, .eladoSor h3 {
    font-size: 18px; line-height: 1.78; color: #605f5f; text-transform: uppercase; margin-bottom: 20px;
}
section.cikkList .innerText h3:after, .eladoSor h3:after {
    display: block;
    content: '';
    width: 40px;
    height: 1px;
    background: #31369f;
    margin-top: 10px;
}
section.cikkList .innerText p, .eladoSor p {
    font-size: 15px; line-height: 1.73; color: #252525;
}
footer {
    background: #ffffff; padding: 60px 0;
}
footer .menu {
    width: 25%; padding-left: 10%;
}
footer h3 {
    font-size: 16px; color: rgba(0, 0, 0, 0.87); line-height: 1.5;
}
footer p, footer p a {
    font-size: 14px; color: rgba(0, 0, 0, 0.54); line-height: 2.29; font-weight: normal; text-decoration: none;
}
footer p a:hover {
    color: #31369f;
}
footer .contact {
    width: 50%; padding-left: 10%;
}
footer .mainRow {
    margin-top: 50px; padding: 50px; border-top: 1px solid #e6ebef;
}
footer .mainRow div {
    font-size: 16px; color: rgba(0, 0, 0, 0.87); line-height: 1.5;
}
@media (max-width: 860px) {
    footer .col {
        display: block;
        margin-bottom: 20px;
        width: 100%;
    }
}

.pagerCont {
    font-size: 20px;
    font-weight: 500;
}
.pagerCont a {
    padding: 10px 20px;
    margin: 0 20px;
}
.pagerCont a.current, .pagerCont a:hover {
    color: #31369f;
    border-bottom: 1px solid;
}

.formSor {
    margin-bottom: 20px;
}
.formSor p {
    font-size: 12px; line-height: 1.33; color: rgba(0, 0, 0, 0.54); text-transform: uppercase; margin-bottom: 10px;
}
.formSor input, .formSor textarea {
    width: 90%; background-color: #ffffff; border: 1px solid #c9d6df; padding: 10px; font-size: 14px;
}
.formSor textarea {
    height: 200px;
}
.formSor a.btn {
    display: inline-block; background-color: #31369f; padding: 20px 30px; font-size: 14px; color: rgba(255, 255, 255, 0.87); line-height: 1.14; text-transform: uppercase; border: 1px solid #31369f;
}
.formSor a.btn:hover {
    background-color: transparent; color: #31369f;
}
/* Customize the label (the container) */
.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 16px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #31369f;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 9px;
  top: 7px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.adokVeszek a.btn {
    background-color: transparent; color: #31369f;
    display: inline-block; padding: 20px 30px; font-size: 14px; line-height: 1.14; text-transform: uppercase; border: 1px solid #31369f;
}
.adokVeszek a.btn:hover, .adokVeszek a.btn.active {
    background-color: #31369f;
    color: rgba(255, 255, 255, 0.87);
}

